=== modified file 'debian/changelog'
--- debian/changelog	2012-06-13 12:45:49 +0000
+++ debian/changelog	2012-06-13 22:19:48 +0000
@@ -92,6 +92,10 @@
   * Build-depend and depend on python-apt >= 0.8.5~ as we need proper
     python3 support.
 
+  [ Steve Langasek ]
+  * tests/test_country_mirror.py: the test suite shouldn't fail if $LANG
+    isn't set in the environment.
+
  -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jun 2012 11:46:37 +0100
 
 update-manager (1:0.162) quantal; urgency=low

=== modified file 'tests/test_country_mirror.py'
--- tests/test_country_mirror.py	2012-06-11 10:24:51 +0000
+++ tests/test_country_mirror.py	2012-06-13 22:19:48 +0000
@@ -12,7 +12,10 @@
 
       def testSimple(self):
             # empty
-            del os.environ["LANG"] 
+            try:
+                del os.environ["LANG"] 
+            except KeyError:
+                pass
             self.assertEqual(country_mirror(),'')
             # simple
             os.environ["LANG"] = 'de'

